
namespace AppConfigSetting
{
    partial class AppConfigSetForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(AppConfigSetForm));
            this.label1 = new System.Windows.Forms.Label();
            this.textBox_IsDemoMesServer = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.textBox_ConnectionString_MES = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.textBox_Url_WebApiDT = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.textBox_Url_WebApi = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.textBox_MqttUrl = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.textBox_MqttTargetTopicPLC = new System.Windows.Forms.TextBox();
            this.button_Read = new System.Windows.Forms.Button();
            this.button_Update = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(33, 28);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(95, 12);
            this.label1.TabIndex = 0;
            this.label1.Text = "IsDemoMesServer";
            // 
            // textBox_IsDemoMesServer
            // 
            this.textBox_IsDemoMesServer.Location = new System.Drawing.Point(240, 25);
            this.textBox_IsDemoMesServer.Name = "textBox_IsDemoMesServer";
            this.textBox_IsDemoMesServer.Size = new System.Drawing.Size(553, 21);
            this.textBox_IsDemoMesServer.TabIndex = 1;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(33, 66);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(125, 12);
            this.label2.TabIndex = 0;
            this.label2.Text = "ConnectionString_MES";
            // 
            // textBox_ConnectionString_MES
            // 
            this.textBox_ConnectionString_MES.Location = new System.Drawing.Point(240, 63);
            this.textBox_ConnectionString_MES.Name = "textBox_ConnectionString_MES";
            this.textBox_ConnectionString_MES.Size = new System.Drawing.Size(553, 21);
            this.textBox_ConnectionString_MES.TabIndex = 1;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(33, 105);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(77, 12);
            this.label3.TabIndex = 0;
            this.label3.Text = "Url_WebApiDT";
            // 
            // textBox_Url_WebApiDT
            // 
            this.textBox_Url_WebApiDT.Location = new System.Drawing.Point(240, 102);
            this.textBox_Url_WebApiDT.Name = "textBox_Url_WebApiDT";
            this.textBox_Url_WebApiDT.Size = new System.Drawing.Size(553, 21);
            this.textBox_Url_WebApiDT.TabIndex = 1;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(33, 147);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(65, 12);
            this.label4.TabIndex = 0;
            this.label4.Text = "Url_WebApi";
            // 
            // textBox_Url_WebApi
            // 
            this.textBox_Url_WebApi.Location = new System.Drawing.Point(240, 144);
            this.textBox_Url_WebApi.Name = "textBox_Url_WebApi";
            this.textBox_Url_WebApi.Size = new System.Drawing.Size(553, 21);
            this.textBox_Url_WebApi.TabIndex = 1;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(33, 184);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(47, 12);
            this.label5.TabIndex = 0;
            this.label5.Text = "MqttUrl";
            // 
            // textBox_MqttUrl
            // 
            this.textBox_MqttUrl.Location = new System.Drawing.Point(240, 181);
            this.textBox_MqttUrl.Name = "textBox_MqttUrl";
            this.textBox_MqttUrl.Size = new System.Drawing.Size(553, 21);
            this.textBox_MqttUrl.TabIndex = 1;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(33, 222);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(113, 12);
            this.label6.TabIndex = 0;
            this.label6.Text = "MqttTargetTopic";
            // 
            // textBox_MqttTargetTopicPLC
            // 
            this.textBox_MqttTargetTopicPLC.Location = new System.Drawing.Point(240, 219);
            this.textBox_MqttTargetTopicPLC.Name = "textBox_MqttTargetTopicPLC";
            this.textBox_MqttTargetTopicPLC.Size = new System.Drawing.Size(553, 21);
            this.textBox_MqttTargetTopicPLC.TabIndex = 1;
            // 
            // button_Read
            // 
            this.button_Read.Location = new System.Drawing.Point(240, 259);
            this.button_Read.Name = "button_Read";
            this.button_Read.Size = new System.Drawing.Size(102, 23);
            this.button_Read.TabIndex = 2;
            this.button_Read.Text = "读取配置文件";
            this.button_Read.UseVisualStyleBackColor = true;
            this.button_Read.Click += new System.EventHandler(this.button_Read_Click);
            // 
            // button_Update
            // 
            this.button_Update.Location = new System.Drawing.Point(674, 259);
            this.button_Update.Name = "button_Update";
            this.button_Update.Size = new System.Drawing.Size(102, 23);
            this.button_Update.TabIndex = 2;
            this.button_Update.Text = "更新配置文件";
            this.button_Update.UseVisualStyleBackColor = true;
            this.button_Update.Click += new System.EventHandler(this.button_Update_Click);
            // 
            // AppConfigSetForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(844, 301);
            this.Controls.Add(this.button_Update);
            this.Controls.Add(this.button_Read);
            this.Controls.Add(this.textBox_MqttTargetTopicPLC);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.textBox_MqttUrl);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.textBox_Url_WebApi);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.textBox_Url_WebApiDT);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.textBox_ConnectionString_MES);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.textBox_IsDemoMesServer);
            this.Controls.Add(this.label1);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MaximumSize = new System.Drawing.Size(860, 340);
            this.MinimumSize = new System.Drawing.Size(860, 340);
            this.Name = "AppConfigSetForm";
            this.Text = "修改配置文件";
            this.TopMost = true;
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox textBox_IsDemoMesServer;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox textBox_ConnectionString_MES;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox textBox_Url_WebApiDT;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox textBox_Url_WebApi;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TextBox textBox_MqttUrl;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox textBox_MqttTargetTopicPLC;
        private System.Windows.Forms.Button button_Read;
        private System.Windows.Forms.Button button_Update;
    }
}

